Name:		compose-utils
Version:	0.1.1
Release:	1%{?dist}
Summary:	Utilities for working with composes

Group:		Development/Tools
License:	GPLv2
URL:		https://pagure.io/compose-utils
Source0:	https://pagure.io/releases/compose-utils/%{name}-%{version}.tar.bz2

BuildRequires:	python2-devel
Requires:	python-productmd
Requires:	kobo
Requires:	kobo-rpmlib

BuildArch:	noarch

%description
A set of tools for working with composes produced by pungi.


%prep
%setup -q


%build
%py2_build


%install
%py2_install


%files
%defattr(-,root,root,-)
%license COPYING GPL
%doc AUTHORS README.rst
%{python_sitelib}/*
%{_bindir}/*


%changelog
* Thu Feb 25 2016 Lubomír Sedlář <lubomir.sedlar@gmail.com> - 0.1.0-1
- Initial packaging
